  @charset "UTF-8";
/*20211215 custom*/
/*¥°¥í¥Ê¥Ó*/
.c-nav-global__list a {
  padding-right: 35px;
  background-image: url(/jp/pickup/kenkitown/img/ico_arrow-bottom.png);
  background-repeat: no-repeat;
  background-position: right 15px center;
}
@media screen and (max-width: 767px) {
  .c-nav-global__list a {
    background-image: none;
  }
}
.c-nav-global__list a:hover {
  background-image: url(/jp/pickup/kenkitown/img/ico_arrow-bottom_hover.png);
  background-repeat: no-repeat;
  background-position: right 15px center;
}
@media screen and (max-width: 767px) {
  .c-nav-global__list a:hover {
    background-image: none;
  }
}

/*¥á¥¤¥ó¥Ó¥¸¥å¥¢¥ë*/
@media screen and (max-width: 767px) {
  .c-hero__element {
    margin-top: 0;
  }
}

/*¥á¥¤¥ó¥³¥ó¥Æ¥ó¥Ä*/
.c-page-kenkitown {
  overflow: hidden;
}

/*»­Ïñ¥¹¥é¥¤¥É¥¤¥ó*/
.slideIn {
  position: relative;
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
}
.slideIn img {
  max-width: 100%;
}
.slideIn #imageBoyLeft {
  position: absolute;
  left: 30px;
  top: -180px;
  width: 310px;
}
@media screen and (max-width: 767px) {
  .slideIn #imageBoyLeft {
    left: 10px;
    top: -145px;
    width: 190px;
  }
}
.slideIn #imageGirlRight {
  position: absolute;
  right: 30px;
  bottom: -190px;
  width: 340px;
}
@media screen and (max-width: 767px) {
  .slideIn #imageGirlRight {
    right: 10px;
    bottom: -90px;
    width: 215px;
  }
}
.slideIn #imageKenkiLeft {
  position: absolute;
  left: -20px;
  top: -20px;
  width: 370px;
}
@media screen and (max-width: 767px) {
  .slideIn #imageKenkiLeft {
    left: 10px;
    top: -80px;
    width: 250px;
  }
}
.slideIn #imageKenkiCenter {
  position: absolute;
  top: -195px;
  width: 100%;
  text-align: center;
}
.slideIn #imageKenkiCenter img{
    width: 480px;
}
@media screen and (max-width: 767px) {
  .slideIn #imageKenkiCenter {
    top: -145px;
  }
  .slideIn #imageKenkiCenter img {
    width: 280px;
  }
}
.slideIn.slideInGirlRight {
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
	.slideIn.slideInGirlRight {
	  padding-top: 80px;
	}
}

/*¥­¥ã¥é¥¯¥¿©`½B½é*/
@media screen and (max-width: 767px) {
  .c-kenkitown-machine {
    overflow: visible;
  }
}
.c-kenkitown-machine .c-kenkitown-about__heading-s {
  margin-bottom: 75px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-machine .c-kenkitown-about__heading-s {
    margin-bottom: 20px;
  }
}

/*Äº¤é¤·¤Î¤½¤Ð¤Ë¡¢¤¤¤Ä¤â*/
.c-kenkitown-living__wrapper {
  padding-top: 12.5vw;
  background-image: url(/jp/pickup/kenkitown/img/bg-living-top.png), url(/jp/pickup/kenkitown/img/bg-living-bottom.png);
  background-repeat: no-repeat, no-repeat;
  background-position: center top, center bottom;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-living__wrapper {
    padding-top: 100px;
  }
}

/*„Ó»­¥®¥ã¥é¥ê©`*/
@media screen and (max-width: 767px) {
  .c-kenkitown-movie {
    padding-bottom: 110px;
  }
}

/*»áÉç½B½é¥»¥¯¥·¥ç¥ó*/
.aboutCompanyWrapper {
  width: 95%;
  max-width: 1400px;
  margin: 0 auto;
  margin-top: 70px;
  margin-bottom: 160px;
  position: relative;
  padding-top: 70px;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper {
    width: calc(100% - 30px);
    margin: 0 auto;
    margin-top: 35px;
    margin-bottom: 100px;
    background-color: #00a7ac;
    border-radius: 15px;
    padding: 0;
  }
}
.aboutCompanyWrapper .aboutCompanyInnerText {
  background-color: #00a7ac;
  border-radius: 30px;
  padding: 60px 70px 55px 50px;
  width: 50%;
  max-width: 700px;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper .aboutCompanyInnerText {
    background-color: transparent;
    padding: 50px 25px 0;
	  width: 100%;
	  max-width: 100%;
  }
}
.aboutCompanyWrapper .aboutCompanyInnerText .aboutCompanyInnerLogo {
  text-align: center;
  padding-bottom: 45px;
  border-bottom: solid 1px #006d75;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper .aboutCompanyInnerText .aboutCompanyInnerLogo {
    padding-bottom: 35px;
  }
}
@media screen and (max-width: 767px) {
	.aboutCompanyWrapper .aboutCompanyInnerText .aboutCompanyInnerLogo img {
		display: block;
		width: 60%;
		margin: 0 auto;
	}
}
.aboutCompanyWrapper .aboutCompanyInnerText p {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 16px;
  color: #fff;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper .aboutCompanyInnerText p {
    margin-top: 20px;
    font-size: 1.5rem;
  }
  .aboutCompanyWrapper .aboutCompanyInnerText p br {
    display: none;
  }
}
.aboutCompanyWrapper .aboutCompanyInnerMovie {
  background-color: #00a7ac;
  border-radius: 30px;
  padding: 20px;
  position: absolute;
  top: 0;
  right: 0px;
  width: 60%;
  max-width: 800px;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper .aboutCompanyInnerMovie {
    position: static;
    background-color: transparent;
	  width: 100%;
	  max-width: 100%;
	  margin-top: 10px;
  }
}
.aboutCompanyWrapper .aboutCompanyInnerMovie .aboutCompanyInnerMovieYoutube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.aboutCompanyWrapper .aboutCompanyInnerMovie .aboutCompanyInnerMovieYoutube iframe {
  border-radius: 30px;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .aboutCompanyWrapper .aboutCompanyInnerMovie .aboutCompanyInnerMovieYoutube iframe {
    border-radius: 15px;
  }
}

/*¤½¤ÎËû¤Î¥Ú©`¥¸¤Ë¤Ä¤¤¤Æ*/
.c-kenkitown-lower {
  background-color: #dbf5f6;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower {
    padding-bottom: 60px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__inner {
  padding-top: 240px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__inner {
    padding-top: 100px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__nav {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 15px;
}
.c-kenkitown-lower .c-kenkitown-lower__nav .c-kenkitown-lower__element {
  width: calc(50% - 50px);
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__nav .c-kenkitown-lower__element {
    width: 100%;
    margin-bottom: 25px;
  }
  .c-kenkitown-lower .c-kenkitown-lower__nav .c-kenkitown-lower__element:last-child {
    margin-bottom: 50px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__nav .c-kenkitown-lower__element .c-kenkitown-lower__head {
  color: #000;
  font-weight: 800;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
    .c-kenkitown-lower .c-kenkitown-lower__nav .c-kenkitown-lower__element .c-kenkitown-lower__head {
      font-size: 18px;
    }
}
.c-kenkitown-lower .c-kenkitown-lower__button {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__button {
    margin-top: 30px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element {
  text-align: center;
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  font-size: 1.8rem;
  background: #ffe100;
  width: 100%;
  max-width: 410px;
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 167, 172, 0.2);
          box-shadow: 0 3px 0 0 rgba(0, 167, 172, 0.2);
  position: relative;
  -webkit-transition: 300ms;
  transition: 300ms;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a {
    max-width: 255px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 768px) {
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a:hover {
    color: #fff;
  }
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a:hover::before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a:hover span::after {
    -webkit-transform: translate(3px, 0);
            transform: translate(3px, 0);
  }
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00a7ac;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 50%;
          transform-origin: 50%;
  transition-property: -webkit-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  letter-spacing: 0;
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span {
  display: block;
  padding: 26px 30px 26px 50px;
  line-height: 1;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span {
    padding: 16px 15px 16px 30px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span::before {
  content: "";
  display: block;
  width: 55px;
  height: 34px;
  background: #fff;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: -11px;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span::before {
    width: 27px;
    height: 20px;
    margin-top: -10px;
    left: -8px;
  }
}
.c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span::after {
  content: "";
  display: block;
  background: url(/jp/pickup/kenkitown/img/icon-btn-ar.png) no-repeat;
  background-size: 100% auto;
  width: 11px;
  height: 16px;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 300ms;
  transition: 300ms;
}
@media screen and (max-width: 767px) {
  .c-kenkitown-lower .c-kenkitown-lower__button .c-kenkitown-lower__button-element a span::after {
    width: 6px;
    height: 9px;
    margin-top: -4px;
    left: 7px;
  }
}

/*¥Õ¥Ã¥¿©`*/
.c-footer {
  padding: 50px 0 30px 0;
}
@media screen and (max-width: 767px) {
  .c-footer {
    padding-top: 40px;
  }
}
.c-footer .c-footer__logo img {
  width: 314px;
}
@media screen and (max-width: 767px) {
  .c-footer .c-footer__logo img {
    width: 250px;
  }
}

.pcBr{ display: inherit;}
.spBr{ display: none;}
@media screen and (max-width: 767px) {
    .pcBr{ display: none;}
    .spBr{ display: inherit;}
}
